Subject: draft-ietf-rtgwg-cl-requirement-01 submitted

From: Curtis Villamizar <[email-masked]>
Date: Thu, 08 Jul 2010 11:20:41 -0400

The draft-ietf-rtgwg-cl-requirement-01.txt and
draft-ietf-rtgwg-cl-requirement-01.xml files have been submitted.

A while back the list went somewhat silent on this.  There has been
some discussion among the authors.  The version of the draft provided
here are based on the text last submitted to the mailing list by Dave
McDysan, comments on the mailing list, and then comments among the
authors.

Further comments on the mailing list or at the IETF78 meeting are
welcome and encouraged.

Curtis